.pageNotFound {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pageNotFound h3 {
    font-size: 35px;
    margin-bottom: 0;
}

.pageNotFound p {
    font-size: 20px;
    margin-top: 0;
}
